.product .row{
	width:900px;
	margin:110px auto 0;
}
.form_title{
	color:#665D6F;
	font-size:14px;
	line-height: 20px;
	font-weight: 600;
}
.product input{
	border:none;
	outline:none;
	height:30px;
	line-height: 30px;
	padding-left: 10px;
	border:1px solid #ccc;
	border-radius: 5px;
	margin-bottom: 20px;
}
.firm{
	width:300px;
}
.c_name{
	width:90px;
	margin-right: 40px;
}
.phone{
	width:170px;
}
.sub_mit{
	border:none;
	outline: none;
	cursor:pointer;
	color:#fff;
	background:#3AB4FF;
	border-radius: 5px;
	padding:6px 10px;
}
.c_bottom{
	margin-top: 20px;
	border-top: 1px dashed #ccc;
	padding-top: 20px;
	padding-bottom: 30px;
	margin-right: 30px;
}
.c_bottom p{
	color:#000;
	font-size:16px;
	line-height: 24px;
}
#map{
	height:300px;
	border-radius: 50%;
}